[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope= /speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=grammar_jniermann;
jsgf=../../psGrammar/exercise/jniermann/grammar_jniermann.jsgf;
rsbscope= /speechrec/psa/grammar_jniermann;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=calculator;
jsgf=../../psGrammar/exercise/jniermann/calculatorGrammar_jniermann.jsgf;
rsbscope= /speechrec/psa/calculatorGrammar_jniermann;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=follow;
jsgf=../../psGrammar/exercise/jniermann/followPersonGrammar_jniermann.jsgf;
rsbscope= /speechrec/psa/followGrammar_jniermann;
bestpath=no;
autoload=yes;




